How to install libphp-swiftmailer on Debian 9 (Stretch)